import { SimpleLocalClient } from '../../core/index.js';
import type { ITomatoConfig } from './tomato.types.js';
import { tomatoProfile } from './tomato.types.js';

export class TomatoClient extends SimpleLocalClient<ITomatoConfig> {
  constructor(configArg: ITomatoConfig) {
    super(tomatoProfile, configArg);
  }
}
